/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Mégsem";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Létrehozás";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Hozzunk létre új mappát";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Az új mappa neve:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Új mappa";

